# TypeHandler< T > Class Template Reference

TypeHandler class. More...

Inheritance diagram for TypeHandler< T >:
[legend]

List of all members.

## Public Member Functions

| TypeHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &param)
| TypeHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::TypeHandler< T >

TypeHandler class.

Definition at line 282 of file xml/handlers.hh.